Games World
Login Registrieren
Möchtest du diese Seite als Startseite festlegen?
als Startseite festgelegt.
    Möchtest du diese Seite als Startseite festlegen?
    Playstation als Startseite festgelegt.
    Login Registrieren
    • Es gibt 15 Kommentare zum Artikel

      • Von Blood-Axis Benutzer
        Zitat von MaikKoch
        Der Download über den AT-Markplatz funktionierte bei uns nicht. Wir warten allerdings noch auf die Antwort von Activision.


        Ja dann macht aber bitte ne newsmeldung draus, sobald ihr was wisst, damit jeder Bescheid weiss, ob es dann funzt oder nicht, im Moment gehts jedenfalls nicht, kommt die übliche Meldung, dass es nicht verfügbar ist oder abgelaufen.
      • Von Blood-Axis Benutzer
        Ja mir gehts genauso, werds am WE über nem VPN-Zugang probieren. Frechheit ist das!! Da kauft man sich das Spiel beim Importhändler und dann sowas, war bis jetzt bei keinem COD und jetzt fangen die so nen Mist an.
        Die sollten die englische auch auf dem dt. Marktplatz anbieten, können sich eh nur Leute runterladen die die Pegi oder US-Fassung haben.
      • Von webraider Neuer Benutzer
        Das werd ich in Zukunft auf alle Fälle im Auge behalten. Mittlerweile gibts nun auch die USK-Version in Österreich zum Download. Aber warum nicht einfach alle gleichzeitig herausbringen, dann kommt man nicht so leicht in Versuchung, die Falsche Version zu laden... Schade. Da haben sich Activision und Xbox LIVE keinen guten Dienst erwiesen.

        Wobei - kaufen wirds halt trotzdem jeder. Und auch das nächste. Verdammter Gruppenzwang  
  • Print / Abo
    Apps
    PC Games 12/2016 PC Games Hardware 01/2017 PC Games MMore 01/2016 play³ 01/2017 Games Aktuell 12/2016 buffed 12/2016 XBG Games 11/2016 N-Zone 12/2016 WideScreen 12/2016 SpieleFilmeTechnik 11/2016
    PC Games 12/2016 PCGH Magazin 01/2017 PC Games MMORE Computec Kiosk On the Run! Birdies Run
article
809968
Call of Duty: Black Ops
Call of Duty: Black Ops - First Strike-DLC nur mit USK-Version kompatibel
Deutsche Call of Duty: Black Ops-Spieler können das neue First Strike-Map-Pack nur mit der USK-Version von Black Ops spielen. Besitzer der AT-Version von Call of Duty: Black Ops müssen verzichten.
http://www.videogameszone.de/Call-of-Duty-Black-Ops-Spiel-19647/News/Call-of-Duty-Black-Ops-First-Strike-DLC-nur-mit-USK-Version-kompatibel-809968/
01.02.2011
http://www.videogameszone.de/screenshots/medium/2011/01/13_CoD_Black_Ops_Screenshot_First_Strike_Gameplay_Stadium_11.jpg
call of duty,shooter,activision
news